[osg-users] Please test SVN version of OpenSceneGraph

Williams, Blake bwilliams at drs-tcs.com
Wed Sep 12 08:14:27 PDT 2007


I, too, cannot get osgversion to link.  OpenThreads(d).lib is not
included in the list of libraries nor is OpenThreads listed as a
dependency in the project dependency list.

Thanks,
Blake




More information about the osg-users mailing list